Tourmentine

To content | To menu | To search


C'était moins une

Pile un mois après avoir migré, j’apprends que la version de FreeBSD qui tournait sur mes anciens serveurs n’est plus supportée et ne recevra plus de mises à jour de sécurité, et qu’il faut migrer vers une version plus récente. Vu les sueurs froides que je m’était tapé lors de la mise à jour 9.2->9.3, j’ai bien fait de migrer avec une installe from scratch :)

Add a comment

Comments can be formatted using a simple wiki syntax.

This post's comments feed